Algunos emuladores no funcionan con ciertos API's

Para dar las gracias debes entrar o registrarte en el foro

Recién llegado
Recién llegado
Mensajes: 1 Agradecido: 0
06 Nov 2013, 05:56# 1

Hola A todos como estan ,soy nuevo en el foro y relativamente nuevo en esto de android,les cuento q tengo un problema con los emuladores
Cuando elijo un emulador y pongo q use el API LEVEL 8 ,10,11,14,15, no funciona se queda colgado el emulador ,pero funciona con los API 16,17,18 o 19

Ni Siquiera me sale la palabra "ANDROID" en el emulador solo me aparece pantalla negra y no levanta el sistema

Quisiera saber si esta mal algo de mi configuracion,les dejo la captura de lo q tengo android en el android sdk manager
Imagen
Imagen

Gracias de antemado

Gracias  
Etiquetado en:
Publicidad

Patrocinadores

  • Publicidad Publicidad
Publicidad